#News{
position:relative;
margin-left:0px;
padding:20px;
margin-top:0px;
width:400px;
}

.date{
float:right;
display:inline;
text-align:right;
}

#Feedback{
position:relative;
margin-left:50px;
padding:20px;
margin-top:0px;
width:400px;
height:480px;
overflow:hidden;
}

.fb-comments{
height:400px;
overflow-y:auto;
overflow-x:hidden;
}

/*Form*/

form{
background-color:#a4b25b;
padding-left:30px;
padding-right:30px;
padding-top:20px;
width:380px;
height:330px;
margin-left:0px;
margin-top:20px;
position: absolute;
}

fieldset{
margin-bottom:10px;
padding-top:10px;
padding-left:10px;
}

legend{
color:white;
}

label{ 
float:left;
width:190px;
height:20px;
text-align:left;
margin-right:20px;
margin-bottom:10px;
}
	
input{  
width:120px;
height:20px;
margin-bottom:10px;
}

.text{
background-color: #f5f5f5;
}	
	
input:hover {
border-color:#c5c5c5;
background-color:#f7f7f7;
} 	
	
.radio{
background-image:none;
width:20px;
}	
	
select{
width: 120px;
height:20px;
margin-bottom:10px;
font-size: x-small;
background-color: #f5f5f5;
}

textarea{
width: 250px;
height: 100px;
background-color: #f5f5f5;
resize:none;
display:block;
margin:5px auto;
}

#submit{
display:block;
cursor:pointer;
margin:10px auto;
}